If you've been playing around with php for a while. The error message above is pretty self explanatory. But if not, you might appreciate some help finding a solution

Applications like laravel need bcmath php extension. The error above can pop if either bcmath is not installed or is not enabled. To install it do this at your terminal

//step 1 - Find out which version of php you are using 
php -v 

//step 2 - lets assume you are using php7.3
sudo apt install php7.3-bcmath

You may retry whatever you were doing that resulted in the error message. If you still encounter the error, you may need to open your php.ini and enable bcmath extension by uncommenting the line

//remove the ; at the beginning of this line
;extension=php_bcmath.dll 

Don't know where your php.ini file is ? Find out here